Wireshark-users: Re: [Wireshark-users] Error with wireshark-0.99.5
From: Andreas Fink <[email protected]>
Date: Tue, 24 Jun 2008 11:54:48 +0200
why dont you use wireshark 1.0?

On 24.06.2008, at 11:45, Lina wrote:

HI,

I try to install wireshark-0.99.5, following those instructions:

http://hipserver.mct.phantomworks.org/wireshark.html

(Paragraph patch instructions). In fact, I want to use the wireshark supporting HIP packets.

make gives me the following errors:
gcc: getopt.o: No such file or directory
gcc: strerror.o: No such file or directory
gcc: strcasecmp.o: No such file or directory
gcc: strncasecmp.o: No such file or directory
gcc: mkstemp.o: No such file or directory
gcc: strptime.o: No such file or directory
make[2]: *** [wireshark] Error 1

I tried many things, aclocal,autoconf, make clean but still the same error with make and make install.

Thanks in advance



Discutez gratuitement avec vos amis en vidéo ! Téléchargez Messenger, c'est gratuit ! _______________________________________________
Wireshark-users mailing list
[email protected]
https://wireshark.org/mailman/listinfo/wireshark-users